Thread: AU validation
View Single Post
Old 02-26-2017, 02:34 PM   #15
Tunca
Human being with feelings
 
Join Date: Apr 2016
Posts: 208
Default

Quote:
Originally Posted by Youlean View Post
Download 10.5 SDK and try with it. You will need to modify XCode a bit to support 10.5 SDK though.

http://forum.cockos.com/showthread.p...=xcode+headsup

SDK: https://github.com/phracker/MacOSX-SDKs
Just downloaded.How to install?And i guess i have to modify "common.xcconfig",right?
Tunca is offline   Reply With Quote